Host group: cannot select inherited OS when selecting inherited architecture

05/16/2017 04:43 AM - Dominic Schlegel

Status: New   

Priority: Normal   

Assignee:    

Category: Host groups   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases: 1.14.3

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

it seems like all values except the "operating system" value can be inherited from parent hostgroups. if i select the architecture to be

inherited from its parent hostgroup the "operating system" select box gets disabled. if i do not inherit the architecture - the "operating

system" field gets enabled - but does not offer any option to inherit its value.

Related issues:

Related to Foreman - Bug #32877: Hostgroup attribute inheritance breaks silen... New

History

#1 - 05/16/2017 04:46 AM - Dominic Cleal

- Subject changed from operating system of hostgroup not capable to inherit to Host group: cannot select inherited OS when selecting inherited

architecture

#2 - 06/17/2021 09:16 AM - yifat makias

- Triaged changed from No to Yes

#3 - 06/24/2021 09:10 AM - Ondřej Ezr

- Related to Bug #32877: Hostgroup attribute inheritance breaks silently on the web UI, produces no installation media available added

#4 - 06/24/2021 09:11 AM - Ondřej Ezr

This is very similar to the issue described in #32877
